h1 {
	font-family: "Nunito Sans", sans-serif;
	font-weight: 400;
	font-size: 30px;
	//padding: 12px 15px;
	padding: 0px 15px;
	//margin: 0 0 20px 0;
	margin: 0 0 0 0;
	color: #000613;
	text-transform: uppercase;
	position: relative;
	text-align: center;
}

.intro {
	text-align: center;
	font-size: 22px;
	//color: #6495ed;
	color: #202020;
	line-height: 125%;
}//

a {
	color: #000613;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

a:hover {
	color: #6495ed;
	text-decoration: none;
}

p {
	padding-bottom: 6px;
}

label {
	color: #000;
	font-weight: bold;
	font-size: 13px;
}

.pt-0 {
	padding-top: 0;
}

.pt-5 {
	padding-top: 5px;
}

.pt-10 {
	padding-top: 10px;
}

.pt-15 {
	padding-top: 15px;
}

.pt-20 {
	padding-top: 20px;
}

.pt-50 {
	padding-top: 50px;
}

.pt-70 {
	padding-top: 70px;
}

.pb-0 {
	padding-bottom: 0;
}

.pb-5 {
	padding-bottom: 5px;
}

.pb-10 {
	padding-bottom: 10px;
}

.pb-15 {
	padding-bottom: 15px;
}

.pb-20 {
	padding-bottom: 20px;
}

.pb-50 {
	padding-bottom: 50px;
}

.industry-button {
	margin: auto;
	display: block;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	text-align: center !important;
	width: 366px;
	background-color: #6495ed;
	padding-bottom: 8px;
	margin-bottom: 15px;
}

.industry-button img {
	height: 242px;
	width: 366px;
}

.industry-button h3 {
	height: 35px;
	background-color: #6495ed;
	//margin-top: 0;
	color: #fff;
	font-weight: 400;
	//padding: 10px 10px 0 10px;
	margin-bottom: 0;
	font-size: 24px;
	text-transform: uppercase;
	position: relative;
	text-align: center;
}

.industry-button h3:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 2px;
	bottom: 5px;
	left: calc(50% - 25px);
	//border-bottom: 2px solid #fff;
}

.banner {
	background: #fff no-repeat top center;
	background-size: cover;
	height: 246px;
	padding-top: 80px;
}

.banner h1 {
	color: #fff;
	font-size: 42px;
}

.banner h1:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 2px;
	bottom: 5px;
	left: calc(50% - 25px);
	//border-bottom: 2px solid #fff;
}

.industries {
	background-color: #6495ed;
	padding-bottom: 10px;
}

.industries h2 {
	height: 35px;
	background-color: #6495ed;
	//margin-top: 0;
	color: #fff;
	font-weight: 400;
//padding: 10px 10px 0 10px;
	margin-bottom: 0;
	font-size: 24px;
	text-transform: uppercase;
	position: relative;
	text-align: center;
}

.industries h2:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 2px;
	bottom: 5px;
	left: calc(50% - 25px);
	//border-bottom: 2px solid #fff;
}
